Bug 1731671 - deepin package conflict
Summary: deepin package conflict
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deepin-notifications
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-21 04:18 UTC by Turgut Kalfaoglu
Modified: 2019-07-30 01:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 01:14:23 UTC


Attachments (Terms of Use)

Description Turgut Kalfaoglu 2019-07-21 04:18:10 UTC
Description of problem:

tried to install all deepin packages with
sudo dnf install deepin\* --skip-broken --best
and got
Running transaction check
Transaction check succeeded.
Running transaction test
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Transaction check error:
  file /usr/share/dbus-1/services/com.deepin.dde.Notification.service from install of deepin-notifications-3.2.1-2.fc30.x86_64 conflicts with file from package deepin-session-ui-4.8.11-2.fc30.x86_64

Comment 1 Fedora Update System 2019-07-21 07:12:24 UTC
FEDORA-2019-01239fa53a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-01239fa53a

Comment 2 Fedora Update System 2019-07-22 01:10:20 UTC
deepin-session-ui-4.8.11-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-01239fa53a

Comment 3 Fedora Update System 2019-07-30 01:14:23 UTC
deepin-session-ui-4.8.11-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.